source: products/quintagroup.seoptimizer/trunk/quintagroup/seoptimizer/profiles/default/metadata.xml @ 2970

Last change on this file since 2970 was 2970, checked in by mylan, 9 years ago

Merged branches/plone4 into /trunk:

merged revisions 3475-3477,3480,3483,3513,3761-3762,3998-3999,4002-4003,4005-4007
via svnmerge from http://svn.quintagroup.com/products/quintagroup.seoptimizer/branches/plone4

........

r3475 | mylan | 2010-06-01 19:58:16 +0300 (Tue, 01 Jun 2010) | 1 line


#144: Bump version to 4.0

........

r3476 | mylan | 2010-06-01 20:00:54 +0300 (Tue, 01 Jun 2010) | 1 line


#144: Update history

........

r3477 | mylan | 2010-06-01 20:14:44 +0300 (Tue, 01 Jun 2010) | 1 line


Fix typo in HISTORY

........

r3480 | mylan | 2010-06-01 22:13:26 +0300 (Tue, 01 Jun 2010) | 1 line


#144: Merged [3479] bugfix commit from /trunk

........

r3483 | olha | 2010-06-02 12:33:10 +0300 (Wed, 02 Jun 2010) | 1 line


README file updated

........

r3513 | olha | 2010-06-04 15:03:56 +0300 (Fri, 04 Jun 2010) | 1 line


info about product version for buildout added

........

r3761 | mylan | 2010-08-04 20:31:59 +0300 (Wed, 04 Aug 2010) | 1 line


Remove tabindex from seo_context_properties template

........

r3762 | mylan | 2010-08-04 21:23:03 +0300 (Wed, 04 Aug 2010) | 1 line


Bump version to 4.0.1, update HISTORY

........

r3998 | mylan | 2010-11-02 13:31:16 +0200 (Tue, 02 Nov 2010) | 1 line


#233: Fixed seotab-visibility view permission

........

r3999 | mylan | 2010-11-02 13:31:57 +0200 (Tue, 02 Nov 2010) | 1 line


#233: Removed debugging coded from testBugs module

........

r4002 | mylan | 2010-11-02 14:31:41 +0200 (Tue, 02 Nov 2010) | 1 line


#233: tests plone4 branch with plone-3.x: removed fixint plone version to 4.0

........

r4003 | mylan | 2010-11-02 14:45:50 +0200 (Tue, 02 Nov 2010) | 1 line


#233: tests plone4 branch with plone-3.x: removed Plone as required package for run tests in Plone<3.3

........

r4005 | mylan | 2010-11-02 15:17:46 +0200 (Tue, 02 Nov 2010) | 1 line


#233: tests plone4 branch with plone-3.x: leave commented Plone>=4.0a requirement. This allows package to be used with plone-3.X

........

r4006 | mylan | 2010-11-02 15:21:46 +0200 (Tue, 02 Nov 2010) | 1 line


#233: little cleanup testBugs code

........

r4007 | mylan | 2010-11-02 15:22:18 +0200 (Tue, 02 Nov 2010) | 1 line


#233: Up version of the package in metadata.xml

........

File size: 72 bytes
Line 
1<?xml version="1.0"?>
2<metadata>
3  <version>4.0.3</version>
4</metadata>
Note: See TracBrowser for help on using the repository browser.